/*首页新闻列表样式*/
.news_box {
    margin: 20px auto;
}

.news_topid {
    margin: 25px 0px 10px 0px;
}


@media (min-width:1200px) {
    .news_pdd1 {
        padding-right: 40px;
    }

    .news_pdd2 {
        padding-left: 40px;
    }
}

.news_h1 {
    position: relative;
    width: 100%;
    height: 45px;
    line-height: 45px;
    background-color: #adcdea;
    border-bottom: 2px solid #940606;
}

.news_h2 {
    position: relative;
    width: 100%;
    height: 45px;
    line-height: 45px;
    background: url(../../images/news_h_bg.png) left bottom no-repeat;
}

.news_h3 {
    position: relative;
    width: 100%;
    height: 45px;
    line-height: 45px;
    background: url(../images/iamge/6.png) left bottom no-repeat;
}

.news_h4 {
    position: relative;
    width: 100%;
    height: 45px;
    line-height: 45px;
    border-bottom:dashed 1px #c0c0c0;

}

.news_h5 {
    position: relative;
    width: 100%;
    height: 45px;
    line-height: 45px;


}

.news_h_t1 {
    position: relative;
    height: 100%;
    text-align: left;
    font-size: 12pt;
    color: #1d417b;
    text-indent: 10px;
}

.news_h_t2 {
    position: relative;
    text-align:center;
    font-size: 12pt;
    color: #096079;
    text-indent: 6px;
    font-family: 微软雅黑,Arial;
    margin-top:-63px;
}

.news_h_t3 {
    position: relative;
    height: 100%;
    text-align: left;
    font-size: 12pt;
    color: #1067AA;
    text-indent: 30px;
    font-family: 微软雅黑,Arial;
}

.news_h_t4 {
    position: relative;
    height: 100%;
    text-align: left;
    font-size: 11pt;
    color: #000000;
     font-family: 微软雅黑,Arial;
}

.news_h_t5 {
    position: relative;
    height: 100%;
    font-size: 12pt;
    color: #1067AA;
    text-indent: 6px;
    font-family: 微软雅黑,Arial;
}

.news_h_t4_E {
    position: relative;
    height: 100%;
    text-align: left;
    font-size: 11pt;
    color: #000000;
     font-family: "Open Sans",Helvetica,Arial,sans-serif;
}

.news_h_E1 {
    position: relative;
    height: 100%;
    text-align: left;
    font-size: 10pt;
    color: #1067AA;
    text-indent: 6px;
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
}

.news_h_m {
    position: relative;
    width: 40px;
    height: 50px;
}

.news_h_r {
    position: relative;
    float: right;
}

.news_c {
    color: #333333;
}

.news_time1 {
    /*width: 11%;*/
    margin-top: 5px;
    margin-left: 10px;
    margin-right: 10px;
    border: 1px solid #dddddd;
    text-align: center;
}

.news_time2 {
    width: 80px;
    text-align: center;
    font-family: Georgia;
}

.news_time_MM {
    width: 100%;
    height: 25px;
    line-height: 25px;
    font-size: 13px;
    color: #999999;
    background:rgb(221, 221, 221);
    font-family: 微软雅黑,Arial;
}

.news_time_dd {
    width: 100%;
    height: 40px;
    line-height: 50px;
    color: #940606;
    font-size: 18px;
}


.news_pic_top {
    width: 100%;
    height: 40px;
    line-height: 40px;
    color: #ffffff;
    font-size: 18px;
    background:rgba(0, 66, 114, 0.8);
    padding:0px 10px 0px 30px;
    border-bottom:solid 1px #c0c0c0;
    font-family: 微软雅黑,Arial;
}

.news_pic_down {
    width: 308px;
    height: 40px;
    line-height: 25px;
    font-size: 15px;
    color: #ffffff;
         background:rgba(38, 37, 40, 0.5);
    text-align: center;
    line-height:40px;
    position: relative;
    margin-top:-40px;
}

.news_pic{
    width: 60%;
    margin-top: 25px;
    margin-left: 30px;
    margin-right: 10px;
    /*border: 1px solid #dddddd;*/
    text-align:left;
    /*filter: Alpha(opacity=90);*/
}



.news_title1 {
    width: 80%;
}

  .news_title2 {
        width: 71%;
    }

@media (min-width:320px) {
    .news_time1 {
        width: 60px;
    }
    .news_time3 {
        width: 80px;
        font-family: Georgia;
        font-size:10pt;
        text-align: center;
         color: #888888;
    }
    .news_title1 {
        width: 70.6%;
    }
       .news_title2 {
        width: 68.8%;
    }
       .news_Newpic {
        width: 100%;
        margin-top:35px;
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
        border-left: 2px solid #fff;
        border-bottom: 2px solid #fff;
    }
}
@media (min-width:360px) {
    .news_time1 {
        width: 60px;
    }
    .news_time3 {
        width: 80px;
        font-family: Georgia;
        font-size:10pt;
        text-align: center;
         color: #888888;
    }
    .news_title1 {
        width: 74.3%;
    }
       .news_title2 {
        width: 72.3%;
    }
          .news_Newpic {
        width: 100%;
        margin-top:28px;
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
        border-left: 2px solid #fff;
        border-bottom: 2px solid #fff;
    }
}
@media (min-width:384px) {
    .news_time1 {
        width: 60px;
    }
    .news_time3 {
        width: 80px;
        font-family: Georgia;
        font-size:10pt;
        text-align: center;
         color: #888888;
    }
    .news_title1 {
        width: 76%;
    }
       .news_title2 {
        width: 74%;
    }
              .news_Newpic {
        width: 100%;
        margin-top:28px;
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
        border-left: 2px solid #fff;
        border-bottom: 2px solid #fff;
    }
}
@media (min-width:400px) {
    .news_time1 {
        width: 60px;
    }
    .news_time3 {
        width: 80px;
        font-family: Georgia;
        font-size:10pt;
        text-align: center;
         color: #888888;
    }
    .news_title1 {
        width: 77%;
    }
       .news_title2 {
        width: 75%;
    }
                .news_Newpic {
        width: 100%;
        margin-top:25px;
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
        border-left: 2px solid #fff;
        border-bottom: 2px solid #fff;
    }
}
@media (min-width:424px) {
    .news_time1 {
        width: 60px;
    }
    .news_time3 {
        width: 80px;
        font-family: Georgia;
        font-size:10pt;
        text-align: center;
         color: #888888;
    }
    .news_title1 {
        width: 78.5%;
    }
       .news_title2 {
        width: 76.6%;
    }
                 .news_Newpic {
        width: 100%;
        margin-top:28px;
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
        border-left: 2px solid #fff;
        border-bottom: 2px solid #fff;
    }
}
@media (min-width:480px) {
    .news_time1 {
        width: 60px;
    }
    .news_time3 {
        width: 80px;
        font-family: Georgia;
        font-size:10pt;
        text-align: center;
         color: #888888;
    }
    .news_title1 {
        width: 81%;
    }
       .news_title2 {
        width: 79.5%;
    }
                 .news_Newpic {
        width: 100%;
        margin-top:28px;
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
        border-left: 2px solid #fff;
        border-bottom: 2px solid #fff;
    }
}
@media (min-width:540px) {
    .news_time1 {
        width: 60px;
    }
    .news_time3 {
        width: 80px;
        font-family: Georgia;
        font-size:10pt;
        text-align: center;
         color: #888888;
    }
    .news_title1 {
        width: 83.4%;
    }
       .news_title2 {
        width: 82%;
    }
            .news_Newpic {
        width: 100%;
        margin-top:28px;
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
        border-left: 2px solid #fff;
        border-bottom: 2px solid #fff;
    }
}
@media (min-width:720px) {
    .news_time1 {
        width: 60px;
    }
    .news_time3 {
        width: 80px;
        font-family: Georgia;
        font-size:10pt;
        text-align: center;
         color: #888888;
    }
    .news_title1 {
        width: 87.2%;
    }
       .news_title2 {
        width: 86.5%;
    }
            .news_Newpic {
        width: 100%;
        margin-top:28px;
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
        border-left: 2px solid #fff;
        border-bottom: 2px solid #fff;
    }
}
@media (min-width:960px) {
    .news_time1 {
        width: 60px;
    }
    .news_time3 {
        width: 80px;
        font-family: Georgia;
        font-size:10pt;
        text-align: center;
         color: #888888;
    }
    .news_title1 {
        width: 88.1%;
    }
     .news_title2 {
        width: 87.2%;
    }
       .news_Newpic {
        width: 96%;
    }
                   .news_Newpic {
        width: 100%;
        margin-top:28px;
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
        border-left: 2px solid #fff;
        border-bottom: 2px solid #fff;
    }
}
@media (min-width:966px) {
    .news_time1 {
        width: 60px;
    }
    .news_time3 {
        width: 80px;
        font-family: Georgia;
        font-size:10pt;
        text-align: center;
         color: #888888;
    }
    .news_title1 {
        width: 88%;
    }
     .news_title2 {
        width: 87.1%;
    }
         .news_Newpic {
        width: 96%;
    }
                   .news_Newpic {
        width: 100%;
        margin-top:28px;
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
        border-left: 2px solid #fff;
        border-bottom: 2px solid #fff;
    }
}
@media (min-width:1024px) {
    .news_time1 {
        width: 60px;
    }
    .news_time3 {
        width: 80px;
        font-family: Georgia;
        font-size:10pt;
        text-align: center;
         color: #888888;
    }
    .news_title1 {
        width: 81.3%;
    }
     .news_title2 {
        width:65%;
    }
      .news_Newpic {
        width: 100%;
        margin-top:25px;
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
        border-left: 2px solid #fff;
        border-bottom: 2px solid #fff;
    }
        .top_vio {
    margin-top:25px;
    margin-right:14px;
    }
}
@media (min-width:1280px) {
    .news_time1 {
        width: 60px;
    }
    .news_time3 {
        width: 80px;
        font-family: Georgia;
        font-size:10pt;
        text-align: center;
         color: #888888;
    }
    .news_title1 {
        width: 87%;
    }
     .news_title2 {
        width: 71%;
    }
  .news_Newpic {
        width: 100%;
        margin-top:25px;
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
        border-left: 2px solid #fff;
        border-bottom: 2px solid #fff;
    }
       .top_vio {
    margin-top:25px;
    margin-right:20px;
    }
}
@media (min-width:1440px) {
    .news_time1 {
        width: 60px;
    }
    .news_time3 {
        width: 80px;
        font-family: Georgia;
        font-size:10pt;
        text-align: center;
         color: #888888;
    }
    .news_title1 {
        width: 86.8%;
    }
     .news_title2 {
        width: 71%;
    }
     .news_Newpic {
        width: 100%;
        margin-top:25px;
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
        border-left: 2px solid #fff;
        border-bottom: 2px solid #fff;
    }
       .top_vio {
    margin-top:25px;
    margin-right:23px;
    }
}
@media (min-width:1920px) {
    .news_time1 {
        width: 60px;
    }
    .news_time3 {
        width: 80px;
        font-family: Georgia;
        font-size:10pt;
        text-align: center;
         color: #888888;
    }
    .news_title1 {
        width: 86.8%;
    }
     .news_title2 {
        width: 71%;
    }
      .news_Newpic {
        width: 100%;
        margin-top:25px;
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
        border-left: 2px solid #fff;
        border-bottom: 2px solid #fff;
    }
    .top_vio {
    margin-top:25px;
    margin-right:22px;
    }
}


/*@media (min-width:768px) {
    .news_time1 {
        width: 80px;
    }
    .news_time3 {
        width: 20%;
        font-family: Georgia;
        font-size:13px;
    }
    .news_title1 {
        width: 85%;
    }
       .news_title2 {
        width: 80%;
    }
}

@media (min-width:992px) {
    .news_time1 {
        width: 80px;
    }
    .news_time3 {
        width: 20%;
        font-family: Georgia;
        font-size:13px;
    }
    .news_title1 {
        width: 80%;
    }
       .news_title2 {
        width: 80%;
    }
}

@media (min-width:1200px) {
    .news_time1 {
        width: 80px;
    }
    .news_time3 {
        width: 25%;
        font-family: Georgia;
        font-size:13px;
    }
    .news_title1 {
        width: 88%;
    }
     .news_title2 {
        width: 74%;
    }
}*/



.PostTime {
    color: #545454;
    font-size: 9pt;
     font-family: 微软雅黑,Arial;
}

.NewsSummary {
    color: #545454;
    font-size: 10pt;
     font-family: 微软雅黑,Arial;
}

.NewsSummary_E {
    color: #545454;
    font-size: 10pt;
     font-family: "Open Sans",Helvetica,Arial,sans-serif;
}